Debian: Are the outdated packages a blocker for desktop usage?